Error 1 during install of python 2.5 on CentOS

Discussion in 'Python' started by nat, Mar 8, 2007.

  1. nat

    nat Guest

    Hi guys,

    I'm running CentOS 4.4 and the current version on my system is Python
    2.3.4. Ideally I wanted to use an RPM to update the system python
    but a lot of dependencies failed and since I need to run the latest
    Python for a particular script, I read on this group somewhere a
    suggestion to run both on the same server and use:

    "make altinstall"


    So I downloaded the 2.5 tarball and ran ./configure and then 'make
    altinstall'

    Somewhere during the make it gave these errors. It continued after the
    first error below but then that "Error 1" error is the last line and
    it stopped there.


    These are the errors:


    Sorry: UnicodeError: ("\\N escapes not supported (can't load
    unicodedata module)",)

    make: *** [libinstall] Error 1



    I can't find any information about this error. I'm kind of new to
    compiling from sources so I don't what to do from here.

    /usr/bin has no phython2.5 in it, so I take it the install didn't
    complete.


    Any ideas what to do from here?


    Thanks
    Nat
     
    nat, Mar 8, 2007
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Xeno Campanoli
    Replies:
    2
    Views:
    213
    Xeno Campanoli
    Sep 13, 2007
  2. Xeno Campanoli
    Replies:
    13
    Views:
    304
    Xeno Campanoli
    Jan 6, 2008
  3. Xeno Campanoli
    Replies:
    2
    Views:
    276
    Xeno Campanoli
    Mar 26, 2008
  4. Xeno Campanoli
    Replies:
    4
    Views:
    146
    Kyle Schmitt
    Apr 10, 2008
  5. Replies:
    0
    Views:
    120
Loading...

Share This Page